.product-info h1 {
    font-size: 45px;
}

.btn-primary, .sppb-btn-primary {
    border-color: #156699;
    background-color: #156699;
}

.dl, ol, ul {
    margin-left: 20px;
}

#screen-top {
    background: url(images/throwratio/HT_G_projectorscreen_top.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: top left;
}

#screen-main {
    margin-left: 1px;
    background: url(images/throwratio/HT_G_projectorscreen_main_shadow.png) no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: center left;
    background-color: #F5F5F5;
}

#screen-bottom {
    background: url(images/throwratio/HT_G_projectorscreen_bottom.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: bottom left;
}

div#eshop-main-container.eshop-container div.row {
    display: table;
    width: 100%;
}

div#eshop-main-container.eshop-container .form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

#techspecs h3 {
    margin-bottom: 30px !important;
}

body.site.helix-ultimate.com-eshop section#sp-main-body {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

@media (min-width: 576px) {
    body.site.helix-ultimate.com-eshop section#sp-main-body {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
    body.site.helix-ultimate.com-eshop section#sp-main-body {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    body.site.helix-ultimate.com-eshop section#sp-main-body {
        padding-left: 150px !important;
        padding-right: 150px !important;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    body.site.helix-ultimate.com-eshop section#sp-main-body {
        padding-left: 150px !important;
        padding-right: 150px !important;
    }
}

.pagination.pagination-toolbar.clearfix ul.pagination-list li {
    display: inline-block;
    margin-right: 20px;
    border: 1px solid black;
    padding: 5px 5px;
}

.product-info .product-price .eshop-base-price, .eshop-base-price {
    color: #000;
    text-decoration: none;
    font-size: 18px;
}

.product-info .product-price .eshop-sale-price {
    color: #000;
    font-size: 18px;
}

.eshop-product-price .eshop-sale-price {
    font-size: 18px;
}
